iOS 5 vulnerable a jailbreak, al menos de momento

iOS 5 vulnerable a jailbreak, al menos de momento
7 de junio, 2011

jb_ios5

Si bien ayer os ofrecimos en riguroso directo la presentación oficial de iOS 5, hoy os podemos confirmar que la versión beta disponible para desarrolladores es vulnerable al exploit limera1n que viene utilizándose en iOS 4.

Este exploit ofrece la posibilidad de conseguir jailbreak tethered, y es sólo cuestión de recompilar los binarios para cada terminal y que se convierta en jailbreak untethered. Sin embargo, como viene siendo habitual, hasta que no se lance la versión final, no se ofrecerá ningún sistema de jailbreak del mismo, para evitar que Apple pueda soluciona dichos bugs.

Más información en MuyMovil.

  • Share This